.gdd-responsive .playBoxBlock {
    display: block;
    position: relative;
}
/* padding-top in % is relative to the width! */
.gdd-responsive .playBoxBlock:after {
    padding-top: 56.25%; /*16:9 ratio*/
    display: block;
    content: '';
}
.gdd-responsive .playBoxBlock > * {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
